Ticker Order Book Level 1
GETπ Public
Retrieve the level 1 order book (best bid/ask) for one or more symbols.
The symbol and symbols parameters are mutually exclusive.
| Options | Example |
|---|---|
| No parameter | /ticker/l1 |
| symbol | /ticker/l1?symbol=BTC-USDT |
| symbols | /ticker/l1?symbols=["BTC-USDT","BTC-PERP-USDT"] |
Request Parametersβ
| Name | Type | Required | Description |
|---|---|---|---|
| symbol | String | No | Symbol |
| symbols | String | No | Multiple symbols |
Response Contentβ
Successful response
example
GET
https://api.btse.com/public-api/market/v1/ticker/l1Response
{
"success": true,
"code": 1,
"msg": "Success",
"time": 1624989977940,
"data": [
{
"symbol": "BTC-USDT",
"bidPrice": "20875.00000000",
"bidQty": "0.03478000",
"askPrice": "20875.77000000",
"askQty": "0.01129000",
"time": 1673325783227
}
]
}